<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="deploymentTargetDropDown">
    <targetSelectedWithDropDown>
      <Target>
        <type value="QUICK_BOOT_TARGET" />
        <deviceKey>
          <Key>
            <type value="VIRTUAL_DEVICE_PATH" />
            <value value="C:\Users\Hamed\.android\avd\Nexus_5_API_30.avd" />
          </Key>
        </deviceKey>
      </Target>
    </targetSelectedWithDropDown>
    <timeTargetWasSelectedWithDropDown value="2023-02-12T14:35:37.934598600Z" />
    <multipleDevicesSelectedInDropDown value="true" />
    <targetsSelectedWithDialog>
      <Target>
        <type value="QUICK_BOOT_TARGET" />
        <deviceKey>
          <Key>
            <type value="VIRTUAL_DEVICE_PATH" />
            <value value="C:\Users\Hamed\.android\avd\Nexus_9_API_30.avd" />
          </Key>
        </deviceKey>
      </Target>
      <Target>
        <type value="QUICK_BOOT_TARGET" />
        <deviceKey>
          <Key>
            <type value="VIRTUAL_DEVICE_PATH" />
            <value value="C:\Users\Hamed\.android\avd\Nexus_5_API_30.avd" />
          </Key>
        </deviceKey>
      </Target>
    </targetsSelectedWithDialog>
  </component>
</project>